#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.nome=Relatório Histórico Comissão Geral
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.usuario=Usuário:
cabecalho.puntoventa=Punto Venta:
cabecalho.empresa=Empresa:
cabecalho.comissoes=Comissões
label.nombpuntoventa=Punto Venta
label.numpuntoventa=Número
label.usuario=Usuário
label.datamovimento=Data Mov.
label.statusDescricao=Situação
label.numfoliosistema=Nº Bilhete
label.desccategoria=Categoria
label.observacao=Observação
label.preco=Valor
label.debitoCredito=D/C
label.fecmodif=Dt. Alt.
label.tipoventa=Tipo Venta
label.tipo=Tipo
label.competencia=Comp.
label.status=Status
label.bpr=BPR
label.excBag=Exc Bag
label.segOpc=Seg Opc
label.outros=Outros
label.descEv=Desc Ev
label.descFixo=Desc Fixo
label.royaties=Royaties
label.issRetido=Iss Retido
label.metasBon=Metas/Bon
label.entPas=Ent Pas
label.usuarioPagamento=Usuario Pagamento
label.usuarioLancamento=Usuario Lançamento
label.totalLiquido=Tot. Liqui.
label.total=Total